EMSA2HashIdLookup< BASE >::HashIdentifierLookup::HashIdentifierLookup2< H > Struct Template Reference

## Static Public Member Functions

static HashIdentifier | Lookup ()

## Detailed Description

template<class BASE>
template<class H>
struct EMSA2HashIdLookup< BASE >::HashIdentifierLookup::HashIdentifierLookup2< H >

Definition at line 38 of file emsa2.h.

## Member Function Documentation

## Lookup()

template<class BASE >
template<class H >

static HashIdentifier EMSA2HashIdLookup< BASE >::HashIdentifierLookup::HashIdentifierLookup2< H >::Lookup | ( |  | ) |

inline static

Definition at line 40 of file emsa2.h.

The documentation for this struct was generated from the following file:

- emsa2.h